### Name: int.intactPPI
### Title: Protein-Protein interaction
### Aliases: int.intactPPI


### ** Examples

     # Convert to a list
     xx <- as.list(int.intactPPI)     
     if(length(xx) > 0){
         # Gets the first five interaction list
         xx[1:5]
     }



